Passwd-Unix

Prerequisites

Passwd-Unix declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Crypt::PasswdMD51.3Crypt-PasswdMD5-1.40131.43
Exporter0Exporter-5.70125.71
File::Basename0perl0.00
File::Copy0perl0.00
File::Path0File-Path-2.09128.57
File::Spec0PathTools-3.47122.86
IO::Compress::Bzip22.015IO-Compress-2.068128.57
Struct::Compare0Struct-Compare-1.0.1120.00